\include "deutsch.ly"
\include "LitaniaeLauretanae_KV109_Global.ly"

SanctaMariaSettings = \notemode
{	
	\key f \major
	\time 3/4
	\autoBeamOff
	\dynamicUp
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}

SanctaMariaSSolo = \relative c'' {
	\tempoMark #'3.0 "Andante" 
  c4^\markup{\voiceFormat #"Sopran Solo" }  c4. f8 | \appoggiatura f16 e8[ d16 c] c4 r4 | d c b | a8[( b]) c4 r | d4. b8 f' d |
	\appoggiatura d16 c8 \appoggiatura b16 a8 \appoggiatura g8 f4 r | d'4. b8 f' d | \appoggiatura d16 c8 \appoggiatura b16 a8 \appoggiatura g8 f4 f'~| f8[ d] b4 a | a g r |
	R2.*16 | d'4^\markup{\voiceFormat #"Sopran Solo" } d4. c8 | b4. a8 g4 | c4. c8 c b | a4. g8 f4 |
	R2.*6 | d'4. es8 d c | b2 a4 | d4. es8 \appoggiatura f16 es8 d16[c] | b2 a4 | d2. |
	b2. | \appoggiatura d16 c8[ b16 a] g4\melisma fis\melismaEnd | g r r |
	s2.*8 | a4^\markup{\voiceFormat #"Sopran Solo" } a4. d8 |\noBreak d[c!] c4 r | g'8[e] c4 b | 
	b a r |
	s2.*23 | 
	R2.*3 |
	d4^\markup{\voiceFormat #"Sopran Solo" } \appoggiatura c16 b4 \appoggiatura a16 g4 | \appoggiatura f8 e2. | f4 r r |
	R2. |f4. f8 f4 | f2 e4 | a4. a8 a4 | a2 g4 |
	c4. c8 c c | d2 d4 | d\melisma c b\melismaEnd | a8 b \appoggiatura a16 g2\trill | f4 f'2~ | f4 \appoggiatura e16 d4 \appoggiatura c16 b4 |
	a2.\melisma | g2.\trill\melismaEnd | f4 r r | R2.*3 \bar"|."
	\bar"|."
}
SanctaMariaS = \relative c'' {
	\tempoMark #'3.0 "Andante" 
	s2.*44 | r4 b^\markup{\voiceFormat #"Tutti" } b | b2 b4 |
	r b b h2 h4 | r c c cis2 cis4 | r d e | e8[d] d4 r |
	s2.*4 | 
	\once\override TextScript #'extra-offset = #'( 0 . 1 ) c4.^\markup{\voiceFormat #"Tutti" } a16[b] c8 f | e8. d16 c4 d~ | d c c8 b | a8. b16 c4 d~ | d c b |
	a2. | g4 r r | c c8 c c c | b8. a16 g8 c c c | b8. a16 g4 r |
	R2. | r4 e'4 e8 e | d4 f8 e e cis | d4 f r | es4. es8 es es |
	es4 d r | c c c | c4. b8 b4 | r b b | 
	b a8 b b b | b4 a f'~ | f b, a | a g r | s2.*23 \bar"|."
}

SanctaMariaASolo = \relative c'' {
	\tempoMark #'3.0 "Andante" 
	R2.*10 
	g2^\markup{\voiceFormat #"Alt Solo" } c4 | c8([a)] a4 r | a a8 c h a | a8. g16 g4 r | g8([d)] d4 e8[(g]) |
	g4. f8 e4 | d8[h'] h4 c8[g] | g4. f8 e4 | c'8[a] f4 e | e d r |
	R2.*9 | f2.~ | f4 b8[a] g f | es[(g]) es4 c'~ | c4. \appoggiatura b16 a8 \appoggiatura g16 f8 es | d[( f]) d4 b'~ | b a g |
	fis8[ e] d4 r | 
	R2.*8 |
	s2.*35 | 
	R2.*8 |
	g4.^\markup{\voiceFormat #"Alt Solo" } g8 g4 | g2 f4 | b4. b8 b4 |
	b2 a4 | g4. a8 g f | e4. f8 g4 | f8 g \appoggiatura f16 e2\trill | f4 r r | d b'4 \appoggiatura a16 g4 |
	f2.\melisma | e2.\trill\melismaEnd | f4 r r | R2.*3 \bar"|."
}
SanctaMariaA = \relative c'' {
	\tempoMark #'3.0 "Andante" 
	s2.*44 | r4 g^\markup{\voiceFormat #"Tutti" } g | as2 as4 |
	r g g g2 g4 | r g g a!2 b4 | r a g | g8[f] f4 r |
	R2.*4 | 
	\once\override TextScript #'extra-offset = #'( 0 . -0.3 ) f4.^\markup{\voiceFormat #"Tutti" } f8 f a | g8. f16 e4 r | g4. g8 g g | f8. g16 a4 b~ | b a g |
	f2. | e4 r r | a a8 fis g a | g8. fis16 g8 fis g a | g8. fis16 g4 r |
	r4 g4 e | cis a'4. a8 | a4 a8 a a a | a4 a r | g4. g8 f f |
	f4 f r | g a a | a4. g8 g4 | r f g | 
	g f8 f g g | g4 f r | f g f | f e r | s2.*23 \bar"|."
}

SanctaMariaTSolo = \relative c' {
	\tempoMark #'3.0 "Andante" 
	R2.*20 |  
	d4^\markup{\voiceFormat #"Tenor Solo" } d8 d e d | d4 cis e~ | e cis8 h a e' | f[ e] d4 d~ | d8.[ e32 f] e4 d |
	cis8[ h] a4 r |
	R2.*9 |
	d4. es8 d c | b4. b8 a4 | d4. es8 \appoggiatura f16 es8 d16[c] | \appoggiatura c4 b2 a4 | d4. es8 \appoggiatura f16 es8 d16[c] \appoggiatura c4 b2 a4 |
	d2. | \appoggiatura f16 es8 d16[c] b4\melisma a\melismaEnd | g r r |
	s2.*35 |
	d'2^\markup{\voiceFormat #"Tenor Solo" } a4 | b8. a16 g4 es'4~ | es d c | b8. a16 g4 r | R2.*19 \bar"|."
}
SanctaMariaT = \relative c' {
	\tempoMark #'3.0 "Andante" 
	s2.*44 | r4 es^\markup{\voiceFormat #"Tutti" } es | d2 d4 |
	r es es | f2 f4 | r es e | e2 e4 | r a, a | a a r |
	R2.*4 | 
	\once\override TextScript #'extra-offset = #'( 0 . -0.8 ) a4.^\markup{\voiceFormat #"Tutti" } f16[g] a8 c | c8. c16 c4 b~ | b g c8 c | c8. b16 a4 r | g a8[b] c4 |
	c4\melisma d2\melismaEnd | g,4 r r | d' d8 d d d | d8. d16 d8 d d d | d8. d16 d4 r |
	R2. | r4 cis cis8 cis | d4 a8 cis cis e | d4 a r | b4. b8 c! c |
	c4 b r | r d d8 d | d4. d8 d4 | r4 d d |
	c4 c8 d d d | c4 c r | c d d | c c r | s2.*23 \bar"|."
}


SanctaMariaBSolo = \relative c' {
	\tempoMark #'3.0 "Andante" 
  R2.*25 |
	a4^\markup{\voiceFormat #"Bass Solo" } a4. g8 | fis4. e8 d4 | g4. g8 g f! | e4. d8 c4 | f4 f es |
	d8[c] b4 r | 
	R2.*13 |
	s2.*35 |
	R2.*4 |
	c'4^\markup{\voiceFormat #"Bass Solo" } c g | a8. g16 f4 d'~\melisma | d c\melismaEnd b | a8. g16 f4 r | R2.*2 |
	s2.*13 \bar"|."
}
SanctaMariaB = \relative c {
	\tempoMark #'3.0 "Andante" 
	s2.*44 | r4 es^\markup{\voiceFormat #"Tutti" } es | f2 f4 |
	r es es | d2 d4 | r c b' | a2 g4 | r f cis | d d r |
	R2.*4 | 
	f4.^\markup{\voiceFormat #"Tutti" } f8 f8 f | c'8. c,16 c4 r | e4. e8 e e | f8. f16 f4 r | r e4 e8 e |
	f4\melisma d h\melismaEnd | c4 c' a | fis fis8 d e fis | g8. a16 b8 d, e fis | g8. a16 b4 r |
	R2. | r4 r8 a a g | f4 d8 a' a g | f4 d r | g4. g8 a a |
	a4 b, r | e fis d | g4. g,8 g4 | r4 b' g |
	e4 f!8 b g f | e4 f r | a, b h | c c r | s2.*23 
	\bar"|."
}

SanctaMariaTextSSolo = \lyricmode
{
  San -- cta M -- ri -- a, o -- ra pro no -- bis. San -- cta De -- i
  ge -- ne -- trix, san -- cta Vir -- go vir -- gi -- num, o -- ra pro no -- bis.
  % measure 26:
  Ma -- ter a -- ma -- bi -- lis, ma -- ter ad -- mi -- ra -- bi -- lis.
  % measure 37:
  Vir -- go ve -- ne -- ran -- da, vir -- go prae -- di -- can -- da, o -- ra pro __ no -- bis.
  % measure 53:
  vir -- go fi -- de -- lis, o -- ra pro no -- bis.
  % measure 83:
  O -- ra pro no -- bis. Foe -- de -- ris ar -- ca, ja -- nu -- a coe -- li, 
  stel -- la ma -- tu -- ti -- na, o -- -- ra pro no -- bis, o -- ra pro no -- -- bis.
}
SanctaMariaTextS = \lyricmode
{
  % measure 45:
  Vir -- go po -- tens, vir -- go cle -- mens, vir -- go po -- tens, vir -- go cle -- mens,
  % measure 57:
  Spe -- cu -- lum ju -- sti -- ti -- ae, se -- des sa -- pi -- en -- ti -- ae, o -- ra pro 
  no -- bis. Cau -- sa no -- strae lae -- ti -- ti -- ae, no -- strae lae -- ti -- ti -- ae,
  o -- ra pro no -- bis, o -- ra pro no -- bis. Vas spi -- ri -- tu --
  a -- le, vas ho -- no -- ra -- bi -- le, vas in --
  si -- gne de -- vo -- ti -- o -- nis, o -- ra pro no -- bis.
}


SanctaMariaTextASolo = \lyricmode
{
  % measure 11:
  Ma -- ter Chri -- sti, ma -- ter di -- vi -- nae ga -- ti -- ae, ma -- ter pu -- ris -- si -- ma, ma -- ter ca -- stis -- si -- ma, o -- ra pro no -- bis.
  % measure 30:
  Ma -- ter Cre -- a -- to -- ris, ma -- ter Sal -- va -- to -- ris, o -- ra pro no -- bis.
  % measure 88:
  Foe -- de -- ris ar -- ca, ja -- nu -- a
  coe -- li, stel -- la ma -- tu -- ti -- na, o -- ra pro no -- bis, o -- ra pro no -- -- bis.
}
SanctaMariaTextA = \lyricmode
{
  % measure 45:
  Vir -- go po -- tens, vir -- go cle -- mens, vir -- go po -- tens, vir -- go cle -- mens,
  % measure 57:
  Spe -- cu -- lum ju -- sti -- ti -- ae, se -- des sa -- pi -- en -- ti -- ae, o -- ra pro 
  no -- bis. Cau -- sa no -- strae lae -- ti -- ti -- ae, no -- strae lae -- ti -- ti -- ae,
  o -- ra, o -- ra pro no -- bis, o -- ra pro no -- bis. Vas spi -- ri -- tu --
  a -- le, vas ho -- no -- ra -- bi -- le, vas in --
  si -- gne de -- vo -- ti -- o -- nis, o -- ra pro no -- bis.
}


SanctaMariaTextTSolo = \lyricmode
{ 
  % measure 21:
  Ma -- ter in -- vi -- o -- la -- ta, ma -- ter in -- te -- me -- ra -- ta, o -- ra pro no -- bis.
  % measure 36:
  Vir -- go pru -- den -- tis -- si -- ma, vir -- go ve -- ne -- ran -- da, vir -- go prae -- di -- can -- da,
  o -- ra pro no -- bis.
  % measure 80:
  Ro -- sa my -- sti -- ca, tur -- ris Da -- vi -- di -- ca.
}
SanctaMariaTextT = \lyricmode
{
  % measure 45:
  Vir -- go po -- tens, vir -- go cle -- mens, vir -- go po -- tens, vir -- go cle -- mens,
  % measure 57:
  Spe -- cu -- lum ju -- sti -- ti -- ae, se -- des sa -- pi -- en -- ti -- ae, o -- ra pro 
  no -- bis. Cau -- sa no -- strae lae -- ti -- ti -- ae, no -- strae lae -- ti -- ti -- ae,
  o -- ra pro no -- bis, o -- ra pro no -- bis. Vas spi -- ri -- tu --
  a -- le, vas ho -- no -- ra -- bi -- le, vas in --
  si -- gne de -- vo -- ti -- o -- nis, o -- ra pro no -- bis.
}


SanctaMariaTextBSolo = \lyricmode
{
  % measure 26:
  Ma -- ter a -- ma -- bi -- lis, ma -- ter ad -- mi -- ra -- bi -- lis, o -- ra pro no -- bis. 
  % measure 84:
  Tur -- ris e -- bur -- ne -- a, do -- -- mus au -- re -- a.
}
SanctaMariaTextB = \lyricmode
{
  % measure 45:
  Vir -- go po -- tens, vir -- go cle -- mens, vir -- go po -- tens, vir -- go cle -- mens,
  % measure 57:
  Spe -- cu -- lum ju -- sti -- ti -- ae, se -- des sa -- pi -- en -- ti -- ae, o -- ra pro 
  no -- bis. Cau -- sa, cau -- sa no -- strae lae -- ti -- ti -- ae, no -- strae lae -- ti -- ti -- ae,
  o -- ra pro no -- bis, o -- ra pro no -- bis. Vas spi -- ri -- tu --
  a -- le, vas ho -- no -- ra -- bi -- le, vas in --
  si -- gne de -- vo -- ti -- o -- nis, o -- ra pro no -- bis.
}
