\version "2.10.5"
#(set-default-paper-size "a4")
\header { 
	title = "Litaniae Lauretanae B.M.V. KV 109"
	composer = "Wolfgang Amadeus Mozart"
	poet = ""
	arranger = ""

  enteredby = "Reinhold Kainhofer"
  maintainer = "R. Kainhofer"
  maintainerEmail = "reinhold@kainhofer.com"
  lastupdated = "Juli 2007"
  copyright = \markup \center-align { \italic "Copyright © 2007 by Reinhold Kainhofer (http://reinhold.kainhofer.com/)"
   \italic "Edition may be freely edited, distributed, duplicated, performed, or recorded." }
   
  tagline = \markup { \center-align { \small \teeny \line { Computersatz von \maintainer mit \with-url #"http://www.LilyPond.org" { \teeny www. \hspace #-1.0 LilyPond \hspace #-1.0 \teeny .org}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}

\include "deutsch.ly"

ScoreSettings = {
	\override Score.BarNumber  #'break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
}

tempoMark = #(define-music-function (parser location padding marktext)
                                    (number? string?)
#{
  \once \override Score . RehearsalMark #'padding = $padding
  \once \override Score . RehearsalMark #'no-spacing-rods = ##t
  \mark \markup { \bold $marktext }
#})

#(define-markup-command (voiceFormat layout props name) (string?)
  "Print the voice name in italics.  Syntax: \\voiceFormat #\"name\""
  (interpret-markup layout props
   (markup #:italic name)))

shiftDynamics = #(define-music-function (parser location xshift yshift)
                                        (number? number?)
#{
  \once \override DynamicTextSpanner #'padding = $yshift
  \once\override DynamicText #'extra-offset = #(cons $xshift $yshift)
#})
